Subject: RE: AReM/WPTF Comments on Draft Decisions Regarding PX Credit and Direct Access
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jun 2001 12:49:00 -0700 (PDT)

Given the negativity toward Enron at the CPUC, should we not file comments if these express our position?

 -----Original Message-----
From: 	Mara, Susan  
Sent:	Friday, June 22, 2001 9:47 AM
To:	Williams, Robert C.
Cc:	Kean, Steven; Dasovich, Jeff; Steffes, James; Kingerski, Harry; Sharp, Vicki; Curry, Wanda; Kaufman, Paul
Subject:	AReM/WPTF Comments on Draft Decisions Regarding PX Credit and Direct Access

Dan Douglass has drafted joint comments for two coalitions in which Enron is a member -- Alliance for Retail Energy Markets and Western Power Trading Forum.  Robert, feel free to contact Dan directly with your comments.  Let me know your thoughts as well.  I am out of the office at a WPTF meeting. Dan is here as well. If you need to contact me, you can leave me a message on my office phone or try my cell (415 -- 902-4108), but I'm not sure the cell is working all the time.

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854
----- Forwarded by Susan J Mara/NA/Enron on 06/22/2001 07:35 AM -----

	"Dan Douglass" <[email-masked]> 06/20/2001 10:59 PM 	   To: "ARM" <[email-masked]>  cc:   Subject: Comments on Draft Decisions Regarding PX Credit and Direct Access	

Attached for your review and comment is my first draft of comments to be  filed on Monday with regard to the draft decisions of ALJ Barnett and  Commissioner Bilas.  Please review it carefully, as I have thrown in  everything I can think of on a rush basis, and it may require some significant  editing.  Pay particular attention to Section V dealing with Bilas' request  for parties to discuss alternatives to DA suspension.  The draft offers a  compromise to the DWR's concerns, as expressed in the Angelides memo.   Also, notice that Section VI urges the Commission to bifurcate the DA and PX  credit issues, acting quickly on the first, if it must, but more leisurely on  the PX credit subject.
 
Finally, I have a suggestion in the form of a question.  How  would AReM members feel about making this a joint filing with WPTF?  There  is cross-membership between the two groups and the same issues would be raised  in the separate filings which I am otherwise prepared to draft.  This draft  would requires some modifications so as to refer to the "Joint Parties" as  opposed to solely mentioning AReM, and I might  add a section dealing more  explicitly with WPTF's contribution to getting the zero minimum bill stipulation  signed in the first place.  Otherwise, the document would stay much as it  is (subject to your input over the next few days, of course).  Please let  me know what you think asap, as I am already working on a WPTF draft.   Incidentally, I will also be filing comments on behalf of ABAG which will  support the positions taken in the attached document, but I am not proposing  that ABAG also be a party to this filing.  Thanks for your help!   Comments as soon as possible would be very much appreciated!
 
Dan

Law Offices of Daniel W. Douglass
5959 Topanga Canyon Blvd.  Suite  244
Woodland Hills, CA 91367
Tel:   (818) 596-2201
Fax:   (818) 346-6502
[email-masked] << File: file://C:\Program Files\Common Files\Microsoft Shared\Stationery">
<STYLE>BODY {
	MARGIN-TOP: 25px; FONT-SIZE: 10pt; MARGIN-LEFT: 25px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica
}
P.msoNormal {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-LEFT: 0px; COLOR: #ffffcc; FONT-FAMILY: Helvetica, mailto:[email-masked] >> 

 - Blank Bkgrd.gif << File: Blank Bkgrd.gif >> 
 - 6-25-01 AReM Comments - Draft 1.doc << File: 6-25-01 AReM Comments - Draft 1.doc >>